@media only screen and (min-width:1350px) {

#container {
	max-width:1200px;
}

#container-alt {
	max-width:1200px;
}

}


@media only screen and (max-width: 959px){
#navigation {
display: none
}
	
	
	#homelogo {
margin-bottom: 0px;
}
	
	
}


@media only screen and (max-width: 779px){

	
	
	
	#toptext {
padding-top: 40px;
padding-right: 0px;
padding-left: 0px;
padding-bottom: 20px;
}


	
	#third-column {
float: none;
width: 100%;
padding-right: 0%; padding-bottom: 10px; overflow: hidden
}
	
	
	#imagearea img {
width: 20%;
height: auto;
border: 1px solid #D8D8D8;
padding: 1%;
}
	
	#bottomtext {
padding-top: 40px;
padding-right: 25px;
padding-left: 25px;
padding-bottom: 40px;

}
	
	#half-column {
float: none;
width: 80%;
padding-right: 0%;
}
	
	
	
	#mainbanner {

height: 100px; padding-left: 20px; padding-right: 20px; padding-top: 100px; background-size: cover
}
	
	
	#subcontent {
padding-top: 50px;
padding-left: 0px;
padding-right: 0px;
padding-bottom: 50px;
}
	
	
	
	
}


@media only screen and (max-width: 560px){

	
	
	#pricearea {
padding-left: 15px; padding-right: 15px
}
	
	
	#subbanner {

padding-top: 0px;
padding-right: 0px;
padding-left: 0px;
padding-bottom: 0px; background-size: cover

}
	
	
	
	#navigation {
padding-bottom: 20px
}
	
	

	
	#mainbanner h2 {

font-size: 16px;
line-height: 22px;
}
	
	#titlearea h1 {
font-size: 30px;
line-height: 30px;
}
	
	
	#contactdetails {
float: none;
text-align: center;
width: 100%; padding-left: 0px; padding-right: 0px
}
	
	
	#contactdetails span {
font-size: 22px;
line-height: 22px;
}
	
	
	
	#socials {
display: none
}
	
	#homelogo img {
width: 80%; height: auto
}
	
	
	#bottomnav {
padding-bottom: 20px;
}
	
	
	
	h1 {
font-size: 20px
}
	
#container {
padding: 15px;

}
#introduction {

padding-left: 0px;
padding-right: 0px; text-align: left
}	

	#price {

font-size: 18px;

}
	
#singlepiano {
text-align: left;
padding-top: 35px;
}	
	
	.cfg-contactform {
display: none

}
	
	#singlepiano h2 {
padding-bottom: 10px
}
	
	#footerlogos img {
width: 100%; height: auto
}
	
	
}